Bug#484708: ekiga fails to work with m5602-s5k83a

Jabka Atu mashrom.head at gmail.com
Fri Jun 6 19:49:27 UTC 2008

Package: ekiga
Version: 2.0.11-2
Severity: normal

When using m5602-s5k83a driver (m560x project) fail to open the video 
while livecam can read it and show the video input.

As far as i read on m560x-driver-devel at lists.sourceforge.net it is a 
known issue.

Regards ,...

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ekiga depends on:
ii  evolution-data-server     2.22.1-1       evolution database backend server
ii  gconf2                    2.22.0-1       GNOME configuration database syste
ii  libart-2.0-2              2.3.20-2       Library of functions for 2D graphi
ii  libatk1.0-0               1.22.0-1       The ATK accessibility toolkit
ii  libaudiofile0             0.2.6-7        Open-source version of SGI's audio
ii  libavahi-client3          0.6.22-3       Avahi client library
ii  libavahi-common3          0.6.22-3       Avahi common library
ii  libavahi-glib1            0.6.22-3       Avahi glib integration library
ii  libbonobo2-0              2.22.0-1       Bonobo CORBA interfaces library
ii  libbonoboui2-0            2.22.0-1       The Bonobo UI library
ii  libc6                     2.7-10         GNU C Library: Shared libraries
ii  libcairo2                 1.6.4-2        The Cairo 2D vector graphics libra
ii  libebook1.2-9             2.22.1-1       Client library for evolution addre
ii  libedataserver1.2-9       2.22.1-1       Utility library for evolution data
ii  libesd0                   0.2.36-3       Enlightened Sound Daemon - Shared 
ii  libfontconfig1            2.5.0-2        generic font configuration library
ii  libgcc1                   1:4.3.0-5      GCC support library
ii  libgconf2-4               2.22.0-1       GNOME configuration database syste
ii  libglib2.0-0              2.16.3-2       The GLib library of C routines
ii  libgnome2-0          The GNOME 2 library - runtime file
ii  libgnomecanvas2-0     A powerful object-oriented display
ii  libgnomeui-0         The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0            1:2.22.0-2     GNOME Virtual File System (runtime
ii  libgtk2.0-0               2.12.9-4       The GTK+ graphical user interface 
ii  libice6                   2:1.0.4-1      X11 Inter-Client Exchange library
ii  libopal-2.2               2.2.11~dfsg1-4 Open Phone Abstraction Library - s
ii  liborbit2                 1:2.14.12-0.1  libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0             1.20.2-2       Layout and rendering of internatio
ii  libpopt0                  1.10-3         lib for parsing cmdline parameters
ii  libpt-1.10.10             1.10.10-2      Portable Windows Library
ii  libsdl1.2debian           1.2.13-2       Simple DirectMedia Layer
ii  libsm6                    2:1.0.3-1+b1   X11 Session Management library
ii  libstdc++6                4.3.0-5        The GNU Standard C++ Library v3
ii  libx11-6                  2:1.0.3-7      X11 client-side library
ii  libxcomposite1            1:0.4.0-2      X11 Composite extension library
ii  libxcursor1               1:1.1.9-1      X cursor management library
ii  libxdamage1               1:1.1.1-4      X11 damaged region extension libra
ii  libxext6                  2:1.0.4-1      X11 miscellaneous extension librar
ii  libxfixes3                1:4.0.3-2      X11 miscellaneous 'fixes' extensio
ii  libxi6                    2:1.1.3-1      X11 Input extension library
ii  libxinerama1              2:1.0.3-2      X11 Xinerama extension library
ii  libxml2                   2.6.32.dfsg-2  GNOME XML library
ii  libxrandr2                2:1.2.2-2      X11 RandR extension library
ii  libxrender1               1:0.9.4-1      X Rendering Extension client libra

Versions of packages ekiga recommends:
ii  yelp                          2.22.1-1   Help browser for GNOME 2

-- debconf-show failed

More information about the pkg-gnome-maintainers mailing list